Subject: Trainer Candidate - rajni yadav
From: rajni yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 00:09:12 -0500

| | Tech Support Test

Name | rajni yadav
E-mail | [email-masked]
Phone Number | (91) 9130513229
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | greater noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Infosys limited | senior systems engineer | 11 aug 2020 | 41000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have got 6 years of experience with infosys limited and was part of the cloud and infrastructure services. Worked for the application support and customer service for proximus account of belgium. I have been in belgium for two years and working with the client for operations management.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It was quite challenging to manage the team from onsite .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | great customer services means not just only meeting the expectations of the clients but also thinking beyond that to provide different experience to the client
What according to you makes you a good candidate for this position? | The one who can manage the team very well and also the customer services.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |